# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Dec 11 01:49:28 UTC 2015
pkgname = atkmm-docs
pkgbase = atkmm
pkgver = 2.24.2-2
pkgdesc = Developer documentation for atkmm
url = http://gtkmm.sourceforge.net/
builddate = 1449798568
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 4749312
arch = armv7h
license = LGPL
makedepend = atk
makedepend = glibmm
makedepend = glibmm-docs
makedepend = libsigc++
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
